La faille MS10–002 d’In­ter­net Explo­rer corri­gée et un correc­tif est dispo­nible

closeCet article a été publié il y a 5 ans 2 mois 6 jours, il est donc possible qu’il ne soit plus à jour. Les infor­ma­tions propo­sées sont donc peut-être expi­rées.

Depuis main­te­nant une semaine et l’at­taque de Google en Chine qui serait selon des rumeurs dues à la faille d’In­ter­net Explo­rer 6 vient tout juste d’être corri­gée .

Cette faille était exploi­tée pour les ordi­na­teurs sous Windows 2000 et XP exécu­tants Inter­net Explo­rer 6 donc si vous êtes dans ce cas je ne peux que vous conseiller d’ap­pliquer au plus vite le correc­tif .

Les systèmes d’ex­ploi­ta­tions Windows Vista et 7 sont quant à eux proté­gés car par défaut ils ont Inter­net Explo­rer 7 ou 8 et la protec­tion par DEP et / ou le mode protégé d’In­ter­net Explo­rer.

Des avis avaient été émis préco­ni­sant le chan­ge­ment de navi­ga­teur par le CERTA (Centre d’Ex­per­tise et de Trai­te­ment des Attaques Infor­ma­tiques) ainsi que celui de son homo­logue Alle­mand .

Télé­char­ger sur Micro­soft le correc­tif pour le bulle­tin MS10–002 pour Inter­net Explo­rer 6,7et 8 .